.second__left {
  display: flex;
  flex-direction: row;
  justify-content: start;
  color: #323232;
  font-size: 14px;
  font-family: iranSansM;
  margin-top: 14px;
  direction: rtl;
}

.second__left p {
  margin-left: 30px;
}
.second__left ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 0;
  font-size: 13px;
}
.second__left button{
    margin-right: 6px;
    margin-left: 6px;
    border:1px solid rgba(204, 204, 204, 0.486);
    border-radius: 13px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    height: 30px;
    display: flex;
    box-shadow: 0px 1px 1px 1px rgba(204, 204, 204, 0.219);
    cursor: pointer;
}
.second__left button:hover{
    border:1px solid #ffd0a1;
    background-color: #FFEFDF;
}
.second__left button:focus{
    border:1px solid #ffd0a1;
    background-color: #fadab9;
    outline: none;
}